# translation of katetextfilter.po to Xhosa
# translation of katetextfilter.po to
# K Desktop Environment - kdeaddons
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2002-08-13 02:54+0200\n"
"PO-Revision-Date: 2002-09-09 14:16+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: plugin_katetextfilter.cpp:83
msgid "Filter Te&xt..."
msgstr "Icebo lokucoca ulwelo Um&bhalo..."

#: plugin_katetextfilter.cpp:266
msgid "Filter"
msgstr "Icebo lokucoca ulwelo"

#: plugin_katetextfilter.cpp:267
msgid "Enter command to pipe selected text through:"
msgstr "Ngenisa umyalelo kuphayiphu okhethwe kugqithwe kumbhalo:"
